/* line 5, app/assets/stylesheets/new_design/table.scss */
.table {
  width: 100%;
}

/* line 8, app/assets/stylesheets/new_design/table.scss */
.table tbody tr {
  border-top: 1px solid #CCCCCC;
}

/* line 12, app/assets/stylesheets/new_design/table.scss */
.table td {
  padding-top: 8px;
  padding-bottom: 8px;
  vertical-align: middle;
}

/* line 17, app/assets/stylesheets/new_design/table.scss */
.table th {
  text-align: left;
  font-weight: bold;
  padding: 24px 2px;
}

/* line 23, app/assets/stylesheets/new_design/table.scss */
.table th.padded {
  padding-left: 16px;
}

/* line 28, app/assets/stylesheets/new_design/table.scss */
.table.hoverable tbody tr:hover {
  background: #F8F8F8;
}

/* line 33, app/assets/stylesheets/new_design/table.scss */
.table.vertical {
  font-size: 16px;
  line-height: 22px;
}

/* line 37, app/assets/stylesheets/new_design/table.scss */
.table.vertical tr {
  border-top: none;
}

/* line 41, app/assets/stylesheets/new_design/table.scss */
.table.vertical th {
  padding-top: 8px;
  padding-bottom: 8px;
}

/* line 44, app/assets/stylesheets/new_design/table.scss */
.table.vertical th.header-section {
  color: #0069CC;
  font-size: 20px;
}
